<?php
include "../../inc/inc.koneksi.php";

$kodepl= $_POST['kodepl'];
$nobg  = $_POST['nobg'];
$text  = "SELECT * FROM piut_bg WHERE kode_pl='$kodepl' AND nobg= '$nobg'";
$sql = mysql_query($text);
$row = mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){				
	$data['nobg']= $r[nobg];		
	echo json_encode($data);
}
}else{
	$data['nobg']= '';
	echo json_encode($data);
}
?>